*{
    font-family: Arial, Helvetica, sans-serif
}
h1 {
    color: red;
}
h2 {
    color: gray;
    text-decoration: underline
}
span {
    color: orangered;
}
li {
    list-style-type: upper-roman;
}
p {
    font-style: italic;
}
body > h1 + h2 {
    color: lightgray;
}
p + h2{
    color: gray;
}
p + p + h2 {
    color: #303030;
}
ol + h2 {
    color: black;
}
/* .jason {

}
.brad {

} */
.benicio {
    color: lightgreen;
    background-color: darkgreen;
}
.denis {
    color: blue;
    background-color: aqua;
}
.vinnie {
    color: greenyellow;
    background-color: red;
}
.rade {
    background-color: greenyellow;
    color: red;
}
a {
    color: green;
    text-decoration: none;
    text-transform: uppercase;
}
